body {
   font-family:"Arial", Helvetica, sans-serif;
   
}

h2.brand-after2{
    text-align: center;
    color: #1a2840;
    font-family: 'Dosis', sans-serif;
    font-weight: 600;
    font-size: 2em;
}

h2{
	text-align: center;
	color: #1a2840;
	font-family: 'Dosis', sans-serif;
	font-weight: 600; 
	font-size:1.2em;
}

h3{
text-align: center;
	color: #1a2840;
	font-family: 'Dosis', sans-serif;
	font-weight: 400; 
	font-size:2em;
	
}
/*header*/
.header_image{
	width:100%;
}

.navbar{
	padding-top:10px;
}

ul.services li a img{
	width:40px;
	height:40px;
}

ul.services li{
	width:40px;
	height:40px;
	margin-right: 5px;
	display: inline-block;
	list-style: none;
}

ul.services{
	padding-right: 20px;
	padding-top: 20px;
	list-style-type: none;
    margin: 0;    
	position: absolute;
    top: 0px;
    right: 0px;
}

.services2{
	position:absolute;
	margin:0;
	top:0px;
	right:0px;
	padding-right: 30px;
	margin-top:70px;
}

.services2 img{
	width:40px;
	height:40px;
	margin-right: 5px;
}

.services2 a{
	color: #fff;
	font-size: 1.5em;
}


.services3 img{
	width:40px;
	height:40px;
	margin-right: 10px;
}

.services3 a{
	color: #fff;
	font-size: 1.5em;
}

#test{
height: 500px;
width:100%;
background:red;
}

.services3 li{
	width:40px;
	height:40px;
	margin-right: 10px;
	display: inline-block;
	list-style: none;
	 background:red;
}

.services3{
	padding-right: 20px;
	padding-top: 20px;
	list-style-type: none;
}


.services4 img{
	width:40px;
	height:40px;
	margin-right: 10px;
	margin-top: 20px;
}

.services4 a{
	color: #fff;
	font-size: 1.5em;
}

.services4 li{
	width:50px;
	height:50px;
	margin-right: 10px;
	list-style: none;
}

.services4{
	list-style-type: none;
	position:absolute;
	right:0;
	margin-top: -350px;
}

.services5 img{
	width:30px;
	height:30px;
	margin-right: 10px;
}

.services5 a{
	color: #fff;
	font-size: 1.5em;
}

.services5 li{
	width:40px;
	height:40px;
	margin-right: 10px;
	list-style: none;
}

.services5{
	list-style-type: none;
	position:absolute;
	right:0;
	margin-top: -250px;
}

/*body*/
.bolletje{
	width: 10%;
}

.bolletje2{
	width:20%;
	margin: 0 auto;
	display:block;
}

#p_left{
	padding-right: 50px;
}
#p_right{
	padding-left: 50px;
}


blockquote {
border:none;
}

blockquote h3 {
    font-size:1.5em;
}

blockquote h3:before { 
    content: open-quote;
    font-size:40px;
    color:#000;
} 
blockquote h3:after { 
    content: close-quote;    
    font-size:40px;
    color:#000;
}

/*.intro img{
	margin-left: 45%;
}*/
.personeeladvies
{
	margin-bottom: 50px;
}

.personeeladvies img{
	margin-bottom: 20px;
}

.jobcoaching img{
	margin-bottom: 20px;
}

.front_plaatje{
	width:70%;
	margin-left:15%;
	margin-top: 20px;
	margin-bottom: 40px;
}

.content_mobiel p{
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
}

.middle{
	margin-top: 55px;
}

p {
     font-family:"Arial", Helvetica, sans-serif;
	font-size: 1em;
    line-height: 1.4;
    color: #1a2840;
}

.navbar-nav {
    font-family:"Arial", Helvetica, sans-serif;
    letter-spacing: 3px;
	display: block;
	color: #fff;
	
}

ul.nav.navbar-nav{
		margin-top: -60px;
		font-size: 1.7em;
		
}
		
ul.nav.navbar-nav li{
		margin-right: 20px;	
}
		
ul.nav.navbar-nav li:before{
		content: "|";
}
		
ul.nav.navbar-nav li:first-child:before{
		content: none;
}
ul.nav.navbar-nav li a{
		color: #fff;
		display: inline;
}
ul.nav.navbar-nav li a:hover{
		color: #1a2840;
}
.img-full {
    min-width: 100%;
}

.brand-before,
.brand-name {
  
}

.brand-before {
    margin: 15px 0;
}

.brand-name {
    margin: 0;
    font-size: 2em;
	font-family: 'Dosis', sans-serif;
	font-weight: 600; 
}

footer {
    background-color: #3fb6bf;
	height: 50px;
	padding-top: 20px;
	font-family: 'Dosis', sans-serif;
	font-weight: 400; 
	color:#fff;
}

footer p{
	font-family: 'Dosis', sans-serif;
	font-weight: 400; 
	color:#fff;
	font-size: 1.4em;
}

div.pull-left.fnav p{
	
}

div.pull-left.fnav p a{
	color:#fff;
}

@media screen and (min-width:768px) {
    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
        padding: 12px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
        display: table;
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em;
    }
	
}
@media screen and (max-width:768px) {
ul.nav.navbar-nav{
		margin-top: 0;
		padding-top: 60px;		
		}
	ul.nav.navbar-nav li a{
		color: grey;
		text-align:center;
		display:block;
		}
ul.nav.navbar-nav li a:hover{
		color: black;
		}

}
@media screen and (min-width:350px) {

div.pull-left.fnav p{
	padding:0;
	text-align: center;
}

footer{
	height:65px;
}
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}

@media screen and (max-width:990px) {
	ul.nav.navbar-nav{
			margin-top: -60px;
			font-size: 1.5em;
	}
}
@media screen and (max-width:550px) {
	div.head_article img{
		display:none;
	}

	div.head_article h4{
		margin:0;
		display:block;
	}
}

/*wie einde*/
@media screen and (max-width:3000px) {
	.bolletje3{
		width: 20%;
	}
	.head_article h4{
		color: #1a2840;
		font-family: 'Dosis', sans-serif;
		font-weight: 400; 
		font-size:2.5em;
		width: 300px;
		margin-top: -70px;
		margin-left: 150px;

	}

	.head_article img{
		height: 100px;
		width:120px;
		clear:both;
		display:block;
	}

	.plaatje .img-responsive {
		margin: 0 auto;
		margin-top:160px;		
		position: relative;
		margin-bottom: 50px;
		left: 15px;
		right: 15px;
	}
	div.row.wie{
		margin-right:0;
	}

	div.col-lg-6.plaatje{
		padding-right:0;
	}

	.article p{
		margin-left: 75px;
		margin-right: 75px;
		margin-top: 20px;
		line-height: 1.9;
		color:#1a2840;
		font-size: 1.1em;
	}

	.article ul{
		margin-left:100px;
	}

	.head_article{
		height: 100px;
		margin-left: 75px;
		margin-right: 75px;
		margin-top: 50px;
	}
}

@media screen and (max-width:1200px) {
ul.nav.navbar-nav li{
		margin:0;
		}

div.well.well-sm
{
	border:0;
	background-color: #fff;
}

legend.text-center.header{
	border: 0;
}

	/*header*/
.header_image{
	width:100%;
}

/*body*/
.bolletje{
	width: 20%;
	margin: 0 auto;
	display:block;	
}

.bolletje2{
	width:20%;
	margin: 0 auto;
}

#p_left{
	padding:0px;
}
#p_right{
	padding-left:0px;
}
}

.contact_inner li a img{
	width:40px;
	height:40px;
	display:block;
	margin: 0 auto;
}

.contact_inner li{
	width:40px;
	height:40px;
	margin-right: 5px;
	display: inline-block;
}

.contact_inner ul{
	
	list-style-type: none;
	margin: 0 auto;
	padding-left: 32%;
}

@media screen and (max-width:600px) {

.contact_inner ul{
	padding-left: 25%;
}
}

@media screen and (max-width:400px) {

.contact_inner ul{
	padding-left: 15%;
}
}

@media screen and (min-width:769px) and (max-width:992px) {

ul.nav.navbar-nav{
	width:800px;
	margin-left:-40px;
}
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }



.gegevens h4{
color: #1a2840;
    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    font-size: 2.5em;
}

.gegevens h5{
    color: #40b6c0;
    font-size: 1.3em;
}

.maps h4{
color: #1a2840;
    font-family: 'Dosis', sans-serif;
    font-weight: 400;
    font-size: 2.5em;
}

.maps{
padding-bottom: 40px;
}


